OVH Community, votre nouvel espace communautaire.

problème de compilation de bosun (overthebox) sur ubuntu


tarekrabia
27/04/2016, 11h53
Bonjour

J'essaye de compiler overthebox sur ubuntu server (x86 64bits). Mais voila, j'obtiens cette erreur après une demi heure de compilation :

Code:
Package bosun is missing dependencies for the following libraries:
libc.so.6
libpthread.so.0

J'ai essayé de désactiver le module bosun du fichier .config, mais ça n'a rien changé.

Je fais appel à votre aidre pour m'aider à corriger cette erreur. Merci


Cordialement
Tarek